body {
    font-family: "Inter", sans-serif;
    margin: 0;
    padding: 0;
}

[id] {
    scroll-margin-top: 124px;
}

.bg-primary {
    background-color: #23366a !important;
}

.text-primary {
    color: #23366a !important;
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
